body { background: #fefefe; }
body, h1,h2,h3,p { color: #444444; }
p, body, table, td, th, select, input, h1, h2, h3 {font-family: Verdana, Arial, Geneva, Helvetica, Sans-Serif; margin:0; }
body, td { font-size:11px; }
a, a:visited { text-decoration: none; color:#444444; }
a:hover { color:#ff0000; }
h1 {font-size:13px; }
.title { font-size:14px; font-weight:bold; padding:5px; color: #444444; }
.lmenu { width:220px; }
.lmenu ul,li { list-style-type:none; margin:0px; padding:0px; }
.lmenu ul { padding-top:10px; padding-bottom:10px; padding-left:10px; }
.lmenu input,select { font-size: 10px;}

.l1 { font-size:11px; font-weight:normal; }
.lista {
         margin-left:7px;
         padding-left:2px;
         width:205; height:300; overflow:auto;
         border:1px solid #cccccc
         background-color: #fefefe;
        scrollbar-face-color:#cccccc;
        scrollbar-highlight-color:#F0E0E0;
        scrollbar-3dlight-color:#c0c0c0;
        scrollbar-darkshadow-color:#cccccc;
        scrollbar-shadow-color:#808080;
        scrollbar-arrow-color:#000000;
        scrollbar-track-color:#F0E0E0;
}
.active_el  { font-size: 11px; font-color: #ff0000; background-color: #f0e0e0; }

.foto_td { height:170px; width:150px;
           border:1px solid #cccccc;
           background-color: #fefefe;
           padding-top:2px;
}
.foto_td table { width:100%; height:100%; }

.card_tbl { background-color:#cecece; }
.card_tbl td { background-color:#fefefe; }

#Div_docBg {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background-color:#fefefe;
  layer-background-color:#fefefe;
  FILTER: alpha(opacity=90); opacity:.9;
}

#Div_doc {
  position:absolute;
  left:100;
  top:5;
  background-color:#fefefe;
  border: 1px solid #444444;
}

.navi {
    width:630px;
    padding:5px;
    font-size: 12px;
    font-weight: bold;   
}

.descr {
    padding:5px;
}

.srch_lst { 
            display: none; 
            padding-left:10px; 
            border-left: 1px solid #444444; 
            margin-left:100px;
}

.naviLnk{
            color: red;
            font-weight: bold;
            font-size: 12px;
}

.naviLnk:hover {
            text-decoration: underline;
}

.zobLnk {
   background: url(lnk.gif) left top no-repeat;
}

.startLnk img {
   border: 0;
}
.startLnk {
   font-size: 13px;
}
input, select{
       border: 1px solid #444444;
}
#fotoSrc, #fotoSrc A{
       font-size:10px;
       color: #cccccc; 
       margin-top:10px;
}
#fotoSrc A:hover {
       color: #ff0000;
}
#tdhelp {
       background-color:#fefefe;
       border: 1px solid #cccccc;
}
#tdhelp a{
       color:#e8143c;
       text-decoration: none;
       font-weight: bold;
       text-decoration: underline;
}
#tdhelp a:hover{
       text-decoration: none;
}
.lmenu_tbl { 
       border:1px solid #cccccc; 
}
.main_tbl {
      background: #fefefe;
}
.srch_tbl {
 border: 1px solid #cccccc;
}
.srch_tbl td{
 border: 1px solid #cccccc;
}

